<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1a45ef8550d22ff8073782e5a81b733">
  <dict>
    <!--2022-05-24 10:58:14.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:58:14.000-->
    <int key="num_match">8</int>
    <!--2023-06-13 20:57:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:58:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
